.version.index /* version checker */
{
	color: #000019;
	background-color: #2EA65D;
}

.html
{
	background-color: #5B5944;
}

#page
{
	z-index: 1;
	width: 986px;
	min-height: 934px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 39px;
	margin-left: auto;
	margin-right: auto;
}

#u28059
{
	z-index: 142;
	width: 144px;
	height: 27px;
	margin-left: 806px;
}

#u28059:hover
{
	width: 144px;
	height: 27px;
	min-height: 0px;
	margin: 0px 0px 0px 806px;
}

#u17703
{
	z-index: 133;
	width: 299px;
	margin-left: 36px;
	margin-top: 3px;
}

#u17544
{
	z-index: 123;
	width: 914px;
	margin-left: 36px;
	margin-top: 10px;
}

#pu17696
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 5px;
}

#u17696
{
	z-index: 131;
	width: 149px;
	margin-right: -10000px;
}

#u17567
{
	z-index: 127;
	width: 144px;
	height: 112px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 154px;
}

#u17580
{
	z-index: 128;
	width: 144px;
	height: 112px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 308px;
}

#u17591
{
	z-index: 129;
	width: 144px;
	height: 112px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 462px;
}

#u18456
{
	z-index: 4;
	width: 144px;
	height: 112px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 616px;
}

#u17613
{
	z-index: 130;
	width: 144px;
	height: 112px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 770px;
}

#u17567:hover,#u17580:hover,#u17591:hover,#u18456:hover,#u17613:hover
{
	width: 144px;
	height: 112px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u17550
{
	z-index: 125;
	width: 914px;
	margin-left: 36px;
	margin-top: 9px;
}

#slideshowu8411
{
	z-index: 5;
	width: 0.01px;
	height: 662px;
	margin-top: 10px;
}

#u8412popup
{
	z-index: 6;
}

#u8412
{
	width: 914px;
	height: 609px;
	left: 36px;
}

#u12070
{
	z-index: 7;
	width: 914px;
	height: 609px;
	margin-right: -10000px;
}

#u21613
{
	z-index: 9;
	width: 914px;
	height: 609px;
	margin-right: -10000px;
}

#u21626
{
	z-index: 11;
	width: 914px;
	height: 609px;
	margin-right: -10000px;
}

#u21639
{
	z-index: 13;
	width: 914px;
	height: 609px;
	margin-right: -10000px;
}

#u21652
{
	z-index: 15;
	width: 914px;
	height: 609px;
	margin-right: -10000px;
}

#u26528
{
	z-index: 17;
	width: 914px;
	height: 609px;
	margin-right: -10000px;
}

#u26559
{
	z-index: 19;
	width: 914px;
	height: 609px;
	margin-right: -10000px;
}

#u26580
{
	z-index: 21;
	width: 914px;
	height: 609px;
	margin-right: -10000px;
}

#u26599
{
	z-index: 23;
	width: 914px;
	height: 609px;
	margin-right: -10000px;
}

#u8420popup
{
	z-index: 25;
}

#u8420
{
	width: 914px;
	top: 609px;
	left: 36px;
}

#u12076-6
{
	z-index: 26;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u17876
{
	z-index: 32;
	width: 914px;
}

#u21619-6
{
	z-index: 35;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u21621
{
	z-index: 41;
	width: 914px;
}

#u21632-6
{
	z-index: 44;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u21634
{
	z-index: 50;
	width: 914px;
}

#u21645-6
{
	z-index: 53;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u21647
{
	z-index: 59;
	width: 914px;
}

#u21658-6
{
	z-index: 62;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u21660
{
	z-index: 68;
	width: 914px;
}

#u26534-6
{
	z-index: 71;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u26536
{
	z-index: 77;
	width: 914px;
}

#u26565-6
{
	z-index: 80;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u26567
{
	z-index: 86;
	width: 914px;
}

#u26586-6
{
	z-index: 89;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u26588
{
	z-index: 95;
	width: 914px;
}

#u26605-6
{
	z-index: 98;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u26607
{
	z-index: 104;
	width: 914px;
}

#u8419-6popup
{
	z-index: 107;
}

#u8419-6
{
	width: 26px;
	min-height: 60px;
	top: 276px;
}

#u8764
{
	z-index: 113;
	width: 17px;
	height: 55px;
}

#u8436-6popup
{
	z-index: 115;
}

#u8436-6
{
	width: 26px;
	min-height: 60px;
	top: 276px;
	left: 960px;
}

#u8767
{
	z-index: 121;
	width: 17px;
	height: 55px;
}

#u8764:hover,#u8767:hover
{
	width: 17px;
	height: 55px;
	min-height: 0px;
	margin: 0px;
}

#u17783
{
	z-index: 2;
	width: 914px;
	margin-left: 36px;
	top: -16px;
	margin-bottom: -2px;
}

#ppu17995
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: -4px;
}

#pu17995
{
	width: 0.01px;
	margin-right: -10000px;
}

#u17995
{
	z-index: 135;
	width: 102px;
}

#u18049
{
	z-index: 139;
	width: 179px;
	height: 13px;
	margin-left: 1px;
	margin-top: 7px;
}

#u18049:hover
{
	width: 179px;
	height: 13px;
	min-height: 0px;
	margin: 7px 0px 0px 1px;
}

#u18060
{
	z-index: 140;
	width: 68px;
	height: 11px;
	margin-left: 1px;
	margin-top: 4px;
}

#u18060:hover
{
	width: 68px;
	height: 11px;
	min-height: 0px;
	margin: 4px 0px 0px 1px;
}

#u18001
{
	z-index: 137;
	width: 170px;
	margin-right: -10000px;
	left: 746px;
}

#u18072
{
	z-index: 141;
	width: 49px;
	height: 11px;
	margin-left: 34px;
	margin-top: 4px;
}

#u18072:hover
{
	width: 49px;
	height: 11px;
	min-height: 0px;
	margin: 4px 0px 0px 34px;
}

body
{
	position: relative;
	min-width: 1014px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

